NAME
	keep - signal that you do not want to sell an item

SYNOPSIS
	keep <items>
	keep -l [<items>]

DESCIPTION
	With this command you can signal that you do not want to sell one
	or more items you carry. This is especially useful if you want to
	'sell all', but do not want to sell particular items right now.
	For instance torches or lamps fall in this category. It is also
	possible to see the 'keep' status of items with this command.

ARGUMENTS
	-l	- with this flag you will see the 'keep' status of the
		  item or items <items>. By default you will see the
		  'keep' status of all items you carry.
	<items> - the item or items you want to keep or find the 'keep'
		  status about.

SEE ALSO
	unkeep
